dependencies windows: Replace pthreads-win32 2.9.1 with pthreads4w 3.0.0
[blender.git] / build_files / cmake / platform /
drwxr-xr-x   ..
-rw-r--r-- 14023 platform_apple.cmake
-rw-r--r-- 5249 platform_apple_xcode.cmake
-rw-r--r-- 12905 platform_unix.cmake
-rw-r--r-- 24053 platform_win32.cmake